- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Entry_Filter_Accept_Set Struct Reference

Data for the elm_entry_filter_accept_set() entry filter. More...

## Data Fields
const char * | accepted
| Set of characters accepted in the entry. More...
const char * | rejected
| Set of characters rejected from the entry. More...

## Detailed Description

Data for the elm_entry_filter_accept_set() entry filter.

Examples:
  entry_example.c.

## Field Documentation

const char* _Elm_Entry_Filter_Accept_Set::accepted

Set of characters accepted in the entry.

Examples:
  entry_example.c.

Referenced by elm_entry_filter_accept_set().

const char* _Elm_Entry_Filter_Accept_Set::rejected

Set of characters rejected from the entry.

Referenced by elm_entry_filter_accept_set().

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15